package com.bocloud.cmp.provider.jumpserver;

import com.bocloud.cmp.model.jumpserver.User;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface UserProvider extends SuperProvider {
    default BocloudResult create(User user) {
        return new BocloudResult(false, "need implement");
    }
    default BocloudResult delete(Long id) {
        return new BocloudResult(false, "need implement");
    }
    default BocloudResult update(User user) {
        return new BocloudResult(false, "need implement");
    }
}
